.side_main-s	{width:820px;
	 margin-top:20px;
	 margin-left:10px}


/* === サイドバー部分のスタイル === */

.side-s	{width:128px;
	 background-color:#696969;
	 background-image:url(a1.jpg)}

.side-s	{vertical-align:top;
	 padding:0px}

.side-s div	{font-size:14px;
	 font-weight:bold;
	 border-bottom:solid 1px white}

.side-s a	{color:#444444;
	 text-decoration:none;
	 display:block;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-left:12px;
	 background-image:url(a1.jpg)}

.side-s a:hover	{color:white;
	 background-color:#225522;
	 background-image:url(a2.jpg)}

.hide-s	{display:none}
